Bug 313097 - Clearing Playlist search breaks current media highlight in Playlist
Summary: Clearing Playlist search breaks current media highlight in Playlist
Status: RESOLVED FIXED
Alias: None
Product: plasma-mediacenter
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Sinny Kumari
URL:
Keywords:
Depends on:
Blocks: 321239
  Show dependency treegraph
 
Reported: 2013-01-11 18:53 UTC by Shantanu Tushar
Modified: 2013-06-16 18:40 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Shantanu Tushar 2013-01-11 18:53:19 UTC
Check steps to reproduce

Reproducible: Always

Steps to Reproduce:
1. Add more than two media to the playlist
2. Search for the third media in the search field
3. Click and play the third media
4. Clear the search field
Actual Results:  
The currently playing highlight (red color as of now) is on the 1st media instead of 3rd one which is actually playing currently

Expected Results:  
The highlight should be on the currently playing media
Comment 1 Shantanu Tushar 2013-02-05 16:52:57 UTC
Fixed by db015d6c7697005cb6fb463ee0f0d0cff45b6698